Subject: Re: Request :
From: Akhil P Walia <[email-masked]>
To: anshul pannu <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ankit Tandon <[email-masked]>
Date: Thu, 24 May 2012 00:12:50 +0530 (IST)

Hi Concerning backup for Billing queue on your off day. 
This will be discussed with SD and DJ. 
For your two consecutive offs next week. Will let you know. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "anshul pannu" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]> 
Cc: "Ashok katoch" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "Ankit Tandon" <[email-masked]> 
Sent: Saturday, May 19, 2012 10:57:21 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Request : 

Hello Sir , 

This email is regarding one of my request. I want to say that in a week, one off is must and in only 1 week-off , billing queue gets out of work. 

Currently, Charge Backs and Logistics both are under control and just 1 day off doesn't effect on them much but in concern with Billing, I think I need a back-up only on Off days. 

Please take a notice for the cause of large number of cases in Billing and Logistics : 

Billing : Most of the cases are of Set and Sab Issue. Please let me know the final solution of this. 

Logistics : Customer's TV Box RMA Cases are very frequent. Customer's are not getting RMA Labels even after weeks of issuance of RMA. Please do the needful for this too. 

Please do the needful in this concern. 

Thanks, 

Anshul Pannu